Šta je novo?
SerbianForum

Dobrodošli na SerbianForum.org, mjesto na kojem možete pronaći apsolutno sve, mjesto druženja i odlične zabave!

Viber na Linux Mint 19

  • Začetnik teme pupil
  • Datum pokretanja
1

1mapstnod

Član
Otvorio sam atačmente.

Što se tiče kodija, nešto ti je zbrkano kod liste repozitorija.
Kodi skidaš sa dva različita repozitorija i to nije dobro. Moraćeš da se odlučiš odakle ćeš ga preuzimati.
Iako su u pitanju iste verzije, različite su međuzavisnosti.
Verzija koja je bila instalirana (17.6+git20180430.1623-final-0bionic) direktno je zavisna od libcurl3 ILI libcurl4, dok druga (17.6+dfsg1-1ubuntu1) nije. Pošto nisi poslao ceo log instalacije libcurl3-a ne znam šta se desilo, osim da su ti dva paketa deinstalirana.
S obzirom na situaciju, treba proveriti stanje libcurl3, libcurl4 i curl-a:

apt-cache policy libcurl3 libcurl4 curl

Što se tiče playonlinux, on direktno zavisi od curl-a i indirektno od njegovih biblioteka.

Možeš probati i ponovnu "instalaciju" oba paketa da bi videli na šta se žale:

apt-get instal kodi

Na upit da li želiš da nastaviš, odgovori da NE želiš, a taj log iz terminala pošalji ovde.

Isto to uradi i sa playonlinux:

apt-get install playonlinux
 
Top